Jump to content

In order to view pictures, the QuickTime extension must be installed.


Moondougie
 Share

Recommended Posts

Since upgrading from an Intel MacBook Pro to an M1 MacBook Air, I get this error message when trying to open things like pictures in the Accordance Maps Sampler. I’m running Accordance 12.3.4 on my M1 MacBook Air with Big Sur 11.2.2.

Link to comment
Share on other sites

OK. Feeling sorta stoopid right now. Upgraded to Accordance 12.3.7 and now the photos open.

Link to comment
Share on other sites

If Accordance is native on the M1, I guess it would make sense to upgrade Accordance.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...